@import url('ss.css');

body {
	text-align: center;
	margin: 0;
	padding: 0;
	background-color: #413E34;
	width: 100%;
}

	#globalWrapper {
		margin: 0;
		padding: 0;
		width: 1044px;
		text-align: left;
		background-image: url('bg_nav.jpg');
		background-repeat: repeat-y;
		position: relative;
		float: left;
		background-color: #413E34;
	}
		#logo {
			width: 197px;
			height: 308px;
			background-image: url('hg_logo.png');
			background-repeat: no-repeat;
			position: absolute;
			top: 0;
			left: 330px;
			z-index: 100;			
		}
		
		#navLHS {
			width: 350px;
			float: left;
		}
		
			.navBlock{
				margin: 64px auto;
				width: 290px;
			}
			
				.mainHeading {
					font-size: 51px;
					font-family: Georgia, "Times New Roman", Times, serif;
					line-height: 51px;
					color: #ffffff;
					margin-bottom: 22px;
					display: block;
				}
				
				.subHeading {
					font-size: 29px;
					font-family: Georgia, "Times New Roman", Times, serif;
					line-height: 29px;
					color: #e0d2bf;
					margin-bottom: 10px;
					display: block;
				}
				
				.subHeadingSmall {
					font-size: 17px;
					font-family: Georgia, "Times New Roman", Times, serif;
					line-height: 17px;
					color: #e0d2bf;
					margin-bottom: 50px;
					display: block;
				}
				
				.navArea {
					font-family: Georgia, "Times New Roman", Times, serif;
					font-size: 13px;
					line-height: 20px;
				}
				
					.navArea a {
						color: #ffffff;
						text-decoration: none;
					}
					
					.navArea .active a {
						color: #967f77;
					}
					
					.navArea .active li a {
						color: #ffffff;
					}
					
					.navArea .level2 .active a {
						color: #967f77;
					}
				
					.navArea ul {
						margin: 0;
						padding: 0;
						list-style-type: none;
					}
					
						.navArea li {
							padding: 10px 0;
							border-bottom: solid 1px #4b3a34;
						}
							
							.navArea li ul {
								list-style-type: disc;
								list-style-position: inside;
								color: #ffffff;
							}
							
								.navArea li li {
									border: none;
									padding-left: 10px;
									font-style: italic;
								}
		
		#contentRHS {
			width: 694px;
			float: left;
			background-color: #413e34;
		}
		
			.contentBlock {
				background-color: #36332a;
				margin: 114px 55px 15px 45px;
				width: auto;
				overflow: hidden;
				min-height: 700px;
			}
				
				.contentArea {
					margin: 20px 20px 30px 20px;
					color: #ffffff;
					font-family: Tahoma, Geneva, sans-serif;
					font-size: 13px;
					line-height: 20px;
				}
				
					.contentArea h1 {
						margin-top: 55px;
						margin-left: 128px;
						margin-bottom: 70px;
						font-size: 24px;
						line-height: 36px;
						font-weight: normal;
						min-height: 90px;
					}
					
					.contentArea h2 {
						color: #e65f28;
						font-size: 18px;
						line-height: 20px;
						font-weight: normal;
						margin: 30px 0;
					}
					
					.contentArea a {
						text-decoration: none;
						color: #e65F28;
					}
					
					.contentArea a:hover {
						text-decoration: underline;
					}
					
					.contentArea ul {
						padding-left: 30px;
					}
					
						.contentArea li {
							margin: 0 0 24px 0;
							padding-left: 30px;
						}
						
				.copyright {
					padding-bottom: 30px;
					padding-left: 160px;
					color: #837f70;
					font-family: Tahoma, Geneva, sans-serif;
					font-size: 11px;
					line-height: 19px;
				}
				
					.copyright a {
						color: #837f70;
						text-decoration: none;
					}
					
					.copyright a:hover {
						text-decoration: underline;
					}

.clear {
	clear: both;
}

.orange {
	color: #ed5c21;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #ffffff;
}

.contentArea table td {
	border: none;
}


.mobileMenu {display:none;position:relative;background-color:#000000;background-color:rgba(0,0,0,.9);z-index:2;height:44px;text-align:right;}
	.mobileMenuTrigger {color:#967f77;font-size:18px;line-height:34px;display:inline-block;padding:5px;cursor:pointer;padding-left:20px;transition:color .3s ease-in;position:relative;margin-right:25px;}
	.mobileMenu.active .mobileMenuTrigger, .mobileMenuTrigger:hover, .mobileMenuTrigger:active {color:#e0d2bf;}
		.mobileMenuTrigger:before {content:'+';position:absolute;left:0;top:0;padding:5px;display:inline-block;}
		.mobileMenu.active .mobileMenuTrigger:before {content:'-';}
	.mobileMenuContainer {visibility:hidden;opacity:0;transition:opacity .3s linear;transition-delay:.3s;position:absolute;top:100%;right:15px;width:220px;background-color:#000000;background-color:rgba(0,0,0,.9);color:#ffffff;padding:15px;font-family:Georgia,"Times New Roman",Times,serif;font-size:13px;line-height:20px;text-align:left;}
	.mobileMenu.active .mobileMenuContainer {visibility:visible;opacity:1;}
		.mobileMenuContainer ul {margin:0;padding:0;}
		.mobileMenuContainer > ul {list-style-type:none;display:block;}
			.mobileMenuContainer > ul > li {display:block;margin:0;padding:10px 0;border-bottom:solid 1px #4b3a34;}
			.mobileMenuContainer ul ul {list-style-type:disc;list-style-position:inside;color:#ffffff;}
				.mobileMenuContainer ul ul li {padding:10px 0 10px 10px;}
		.mobileMenuContainer a {color:#ffffff;text-decoration:none;}
		.mobileMenuContainer li.active > a {color:#967f77;}

@media (max-width:1070px) {
	img {display:inline-block;max-width:100%;height:auto;}
	td img {display:inline;max-width:none;}
	.mobileMenu {display:block;}
	#globalWrapper {width:auto;max-width:1044px;background-image:url('bg-header.jpg');background-repeat:repeat;position:relative;z-index:1;}
		#logo {left:50px;top:20px;}
		#navLHS {float:none;width:auto;padding:0 30px;box-shadow:0 -15px 15px 0 rgba(0, 0, 0, 0.3) inset}
			.navBlock {width:auto;padding:10px 20px 10px 250px;margin-bottom:0;}
				.navArea {display:none;}
		#contentRHS {float:none;width:auto;padding-top:30px;}
			.contentBlock {margin:15px 30px;}
				.contentArea h1 {margin-left:0;margin:30px 0;min-height:0;}
		.copyright {padding:0 30px 30px;margin:0 auto;}
}

@media (max-width:800px) {
	.contentArea a {word-break:break-word;}
}

@media (max-width:700px) {
	.mainHeading {font-size:40px;}
		.subHeading {font-size:20px;}
		.subHeadingSmall {font-size:14px;}
}

@media (max-width:600px) {
	.mobileMenuTrigger {margin-right:10px;}
	.mobileMenuContainer {right:0;}
	#logo {width:100px;height:156px;background-image:url('hg-logo-s.png');left:35px;}
	#navLHS {padding-bottom:25px;padding-left:15px;padding-right:15px;}
		.navBlock {padding:0 0 0 145px;margin:20px 0 0;}
		.mainHeading {margin-bottom:5px;font-size:30px;}
		.subHeadingSmall {margin-bottom:0;}
	#contentRHS {padding-top:10px;}
		.contentBlock {margin-left:15px;margin-right:15px;}
			.contentArea h1 {font-size:18px;line-height:24px;}
			.contentArea h2 {font-size:16px;line-height:20px;}
			.contentArea li {padding-left:0;}
}

@media (max-width:500px) {
	#logo {position:static;margin:15px auto;}
	.navBlock {padding-left:0;text-align:center;}
	#contentRHS {padding-top:0;}
		.contentBlock {margin-left:0;margin-right:0;margin-top:0;} 
}